### Property

# WebKit Settings:enable-offline-web-application-cache

unstable since: 6.0

#### Declaration

    property enable-offline-web-application-cache: gboolean [ read, write, construct ]

#### Description [src]

Whether to enable HTML5 offline web application cache support. Offline web application cache allows web applications to run even when the user is not connected to the network.

HTML5 offline web application specification is available at http://dev.w3.org/html5/spec/offline.html.

Type: | `gboolean`
Available since: | 6.0

Default value | TRUE
Getter method | `webkit_settings_get_enable_offline_web_application_cache()`
Setter method | `webkit_settings_set_enable_offline_web_application_cache()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no